﻿/*==============================================================
// Project : Simple Inventory Management Software
// Designed and Developed by Aaron Henry
// Copyright 2010-2011 Techwebhosting.
// All rights reserved.
//==============================================================*/

/* ----- General ----- */
body			 	 			{ background: #fff color: #fff; } 
html, body						{}
#container 	 					{}
#nav	 						{float: left; background: #E9E7E7; border-style: solid; border-color: #98bf21; border-style:solid; border-color:#98bf21;}
#login	 						{background: #E9E7E7; border-style: solid; border-color: #98bf21; position: absolute; top: 25%; left:40%;}
#modules 	 					{float: left; width: 100%;}
#inventory 	 					{background: #E9E7E7; border-style: solid; border-color: #98bf21; border-style:solid; border-color:#98bf21; float: right; width: 100%;}
#search 	 					{background: #E9E7E7; border-style: solid; border-color: #98bf21; border-style:solid; border-color:#98bf21; float: left; width: 300px;}
#add 	 						{background: #E9E7E7; border-style: solid; border-color: #98bf21; border-style:solid; border-color:#98bf21; position: absolute; left:40%;; width: 400px;}
#quick_add 	 					{background: #E9E7E7; border-style: solid; border-color: #98bf21; border-style:solid; border-color:#98bf21; position: absolute; left:40%;; width: 300px;}
#background						{}


/* ----- Content ----- */
#content						{ background: #ffffff url(../)}
#content a						{}
#content_bot					{}

/* -- EOF -- */
